Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

jediffner

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About jediffner

  • Rank
    Tree Puncher
  1. So I got forge and world edit a while ago and not realizing that there are a lot of mods that are still only in 1.12.2 I got both forge and world edit in 1.15.2. Of course this would not normally be an issue since I could just download both of those in an earlier version if needed however I began a build using world edit in 1.15.2. So the problem arises when I decide that I want to integrate chisels and bits into the build, which of course is only in 1.12.2. I've been trying to find some way to open the world or transfer the build over to that version but it seems there is just no way. But if
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.